Subject: netatalk on Solaris sparcv9

From: "J. A. Landamore" <[email-masked]>
Date: Mon, 12 Mar 2001 14:29:57 +0000 (GMT)

What is the latest version of netatalk that anyone has successfully built and 
installed on a 64bit SPARC box.  Please note that this implies you MUST have 
used the Sun 5.0 C compiler as gcc doesn't support 64 compiles correctly.

TIA

John Landamore